#cosequin a {
		display: block;
		text-indent: -9999px;
		background: url(images/cosequin-asu.jpg) no-repeat;
		width: 165px;
		height: 184px;
		text-align: center;
		margin: 15px 5px;
		}
.thirty {
	width: 30%;
	}
	
#div-gpt-ad-1388189667757-2, #div-gpt-ad-1388189667757-0 {
	border: 1px solid #999;
	margin-left: 45px;
	}
#div-gpt-ad-1388189667757-1 {border: 1px solid #999;}
	
.vol-left {
	float: left;
	width: 49%;
	font-size: 0.9em;
	padding-right: 5px;
	border: 1px solid red;
	}
	
.vol-rt {
	float: left;
	width: 49%;
	font-size: 0.9em;
	}
.course-left {
	float: left;
	width: 200px;
	font-size: 0.9em;
	padding-right: 20px;
	margin-left: 20px;
	text-align: center;
	}
	
.course-rt {
	float: left;
	width: 200px;
	font-size: 0.9em;
	text-align: center;
	}
	
.jumps {
	text-align: center;
	/*width: 460px;*/
	border: 0px solid black;
	margin-bottom: 2px;
	}
.coursemap {
	margin: 0px 15px;
	}
.jumpdivision {
	font-size: 140%;
	}
.calendar {
	background: url(images/calendar-icon.gif) no-repeat;
	padding-left: 24px;
	margin: 4px 0 20px 10px;
	}
.pdf {
	background: url(images/pdf.gif) no-repeat;
	padding-left: 24px;
	margin: 4px 0 10px 10px;
	}
	
.list {
	margin-top: 0;
	}
.patronlist {
	margin: 0 0 15px 0;
	padding: 0;
	list-style: none;
	}

.patronlist li {
	padding-left: 28px;
	padding-bottom: 1px;
	}
#xcspecs {
	border: 0px solid black;
	padding: 10px;
	}
#xcspecs td {
	border: 1px solid black;
	padding: 10px;
	margin: 0;
	font-size: 1.0em;
	}
	
#xcspecs th {
	border: 1px solid black;
	padding: 5px;
	background: #06c;
	color: white;
	text-align: left;
	}
#training {
	background-color: #000;
	color: #fff;
	}
#prelim {
	background-color: #390;
	color: #fff;
	}
#interm {
	background-color: #c00;
	color: #fff;
	}
.links {
	margin: 0 0 15px 0;
	padding-left: 10px;
	list-style-image: url(images/arrow-gold5.gif);
	list-style-position: outside;
	}
	
.links li {
	padding: 2px 0;
	margin-left: 20px;
	}
	
.patron {
	margin: 0 0 15px 0;
	padding-left: 10px;
	list-style-image: url(images/bullet3.gif);
	list-style-position: outside;
	}
	
.patron li {
	padding: 4px 0;
	margin-left: 20px;
	}
#patrontable td {
	
	padding: 2px;
	}
	
.sponsors {
	margin: 0 0 15px 0;
	padding-left: 10px;
	list-style-image: url(images/bullet3.gif);
	}
	
.sponsors li {
	padding: 1px 0 3px 0;
	margin-left: 20px;
	}
.logos {
	margin: 0 0 0 0;
	padding: 0px;
	list-style: none;
	}
.logos li {
	padding: 1px 0 3px 0;
	margin: 5px 0px;
	text-align: center;
	}
.quote {
	margin:10px;
	padding: 10px;
	font-style: italic;
	border: 0px solid gold;
	/*background-color: #fffde3;*/
	}


.quote span {
display: block;
	margin: 5px 0 0 200px;
	padding: 0;
	
	}
.comments {
	width: 80%;
	padding-left: 10%;
	color: #900;
	}
.homelink {
	clear: left;
	float: left;
	font-size: 1.1em;
	background: url(images/arrow_left.png) no-repeat;
	padding: 0 0px 5px 20px;
	margin: 0;
	}
	